refentry.generate.name
Prev | Reference Pages | Next

## refentry.generate.name

refentry.generate.name — Output NAME header before `refname`s?

## Synopsis

    <xsl:param name="refentry.generate.name" select="1"></xsl:param>

## Description

If non-zero, a "NAME" section title is output before the list of `refname`s. This parameter and `refentry.generate.title` are mutually exclusive. This means that if you change this parameter to zero, you should set `refentry.generate.title` to non-zero unless you want get quite strange output.

Prev | Up | Next
function.parens | Home | refentry.generate.title